## hyena 0.5

=== debian/changelog ===
hyena (0.5-4) unstable; urgency=medium

  * [b89a32e] Look in 4.5 classlib dirs (Closes: #809576)

 -- Jo Shields <directhex@apebox.org>  Sun, 03 Jan 2016 14:19:14 +0000

hyena (0.5-3) unstable; urgency=medium

  [ Iain Lane ]
  * [00efaea] Fix syntax error in monodoc source file

  [ Chow Loong Jin ]
  * [5b03afe] Patch to fix build failure caused by dnl lines in Makefile
  * [f73eddf] Use dh-autoreconf
  * [212c5a4] Drop usage of deprecated cli.make
  * [a64752c] Update my email address in Uploaders
  * [5fc3a7d] Bump Standards-Version to 3.9.5 (no changes required)

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 17 Jun 2014 16:40:13 +0800

hyena (0.5-2) unstable; urgency=low

  * No-change rebuild for CLR 4.0 transition 

 -- Iain Lane <laney@debian.org>  Wed, 18 Jan 2012 19:02:17 +0000

hyena (0.5-1) unstable; urgency=low

  * [f59585f] New upstream release:
    + Add .config file to hyena.pc's Files variable
    + Hyena:
      - Bind gtk_show_uri (bgo#587320)
      - Add StringUtil.EscapeLike
      - Add stream based hashing
      - Add an ApplicationName property to ApplicationContext
      - New SafeUri class
      - New Hyena.Downloader namespace/API
      - New Paths class (bgo#605891)
      - Handle bad indices in MemoryListModel
      - Fix LruCache item expiration
      - Add thread id to Hyena.Log when debugging.
      - Fix file location queries (bgo#612152)
      - Make CryptoUtil.Md5Encode thread-safe
      - [Json] Add serializer
      - New Hyena.Metrics classes for instrumenting apps
      - More extensive platform detection probing
      - Bundle HttpUtility; dependency on System.Web (bgo#607713)
    + Hyena.Gui
      - New ListView grid mode
      - Fix ListView a11y crasher (bgo#615892).
      - [Hyena.Gui] Fix ActionManager toolitem icon sizing bgo#609265
    + Hyena.Data.Sqlite:
      - Add HYENA_MD5 method
      - Extend SqliteConnection to handle double and nullable values.
      - Case-insensitive column checks
      - Add BinaryFunction class; Lets extensions etc call custom methods
        from SQL even if they're not loaded initially
      - Fix exception handling (bgo#609799)
  * [07b959a] Update copyright file
  * [c558d2b] No-change Standards-Version bump from 3.8.4 to 3.9.1
  * [9bc562e] Fix up .pc mangling

 -- Chow Loong Jin <hyperair@ubuntu.com>  Sat, 05 Mar 2011 04:57:21 +0800
