=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,5 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
-
-include /usr/share/cli-common/cli.make
 
 DEBIAN_DIR = $(dir $(firstword $(MAKEFILE_LIST)))
 VERSION = $(shell dpkg-parsechangelog -l$(DEBIAN_DIR)/changelog | \
@@ -11,12 +9,13 @@
 	--watchfile=$(DEBIAN_DIR)/watch \
 	--upstream-version=$(VERSION)
 
+override_dh_autoreconf:
+	dh_autoreconf autoreconf -- -I build/m4/shamrock
+
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		MCS=/usr/bin/mono-csc \
 		--enable-debug
-	find src -name '*.pc' -print | \
-		xargs sed -i -re 's|@expanded_libdir@|/usr/lib|g; s|[a-zA-Z/.]+.mdb||g'
 
 override_dh_auto_build:
 	dh_auto_build
@@ -30,6 +29,7 @@
 		--format ecma \
 		--out $(CURDIR)/Hyena \
 		$(CURDIR)/monodoc
+	find -type f -name '*.pc' -print0 -exec sed -i -re 's|[^ =]+.mdb||g' '{}' \+
 
 override_dh_auto_clean:
 	dh_auto_clean
@@ -43,4 +43,4 @@
 		--destdir=.
 
 %:
-	dh $@
+	dh $@ --with autoreconf,cli
