=== debian/watch ===
version=3

http://ftp.gnome.org/pub/GNOME/sources/hyena/([0-9.]+)/ hyena-([0-9.]+).tar.gz
